local S = minetest.get_translator("the_end_combat_guides")

local modpath = minetest.get_modpath("the_end_combat_guides")

dofile(modpath .. "/rampages.lua")
dofile(modpath .. "/walls.lua")
dofile(modpath .. "/healing.lua")

local text = S([[Combat is The End is very fast paced and dangerous. It is crucial to heal quickly and avoid getting overwhelmed.
]])




in_game_guide.register_page("the_end_combat_guides:home",
	{
		title = S("Combat"),
		text = text,
		children =
		{
			"the_end_combat_guides:rampages",
			"the_end_combat_guides:healing",
			"the_end_combat_guides:walls",
			"the_end_mob_guides:home",
		},
	})
